//
//  MemberTagRepository.swift
//  SodaLive
//
//  Created by klaus on 2023/08/19.
//

import Foundation
import CombineMoya
import Combine
import Moya

final class MemberTagRepository {
    private let api = MoyaProvider<MemberTagApi>()
    
    func getTags() -> AnyPublisher<Response, MoyaError> {
        return api.requestPublisher(.getTags)
    }
}
